Did you plan to release photoprint for Ubuntu Cosmic?

Asked by corrado venturini on 2018-10-06

photoprint_0.4.2~pre2-2.5_amd64.deb can not be installed in Ubuntu Cosmic because it depends from libgutenprint2 while in Cosmic i have libgutenprint9.
Did you plan to release photoprint for Ubuntu Cosmic?

corrado@corrado-p6-cc-0927:~/Downloads$ sudo dpkg -i photoprint_0.4.2~pre2-2.5_amd64.deb
[sudo] password for corrado:
Selecting previously unselected package photoprint.
(Reading database ... 177114 files and directories currently installed.)
Preparing to unpack photoprint_0.4.2~pre2-2.5_amd64.deb ...
Unpacking photoprint (0.4.2~pre2-2.5) ...
dpkg: dependency problems prevent configuration of photoprint:
 photoprint depends on libgutenprint2 (>= 5.2.13); however:
  Package libgutenprint2 is not installed.

corrado@corrado-p6-cc-0927:~$ inxi -Sx
System:
  Host: corrado-p6-cc-0927 Kernel: 4.18.0-8-generic x86_64 bits: 64
  compiler: gcc v: 8.2.0 Desktop: Gnome 3.30.0
  Distro: Ubuntu 18.10 (Cosmic Cuttlefish)
corrado@corrado-p6-cc-0927:~$

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu photoprint Edit question
Assignee:
No assignee Edit question
Last query:
2018-10-06
Last reply:
2018-10-06
Manfred Hampl (m-hampl) said : #1

Can you help with this problem?

Provide an answer of your own, or ask corrado venturini for more information if necessary.

To post a message you must log in.